"""
    Freqtrade API

    No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)  # noqa: E501

    The version of the OpenAPI document: 2021.9-dev10
    Generated by: https://openapi-generator.tech
"""


import sys
import unittest

import ftclient
from ftclient.model.whitelist_response import WhitelistResponse


class TestWhitelistResponse(unittest.TestCase):
    """WhitelistResponse unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testWhitelistResponse(self):
        """Test WhitelistResponse"""
        # FIXME: construct object with mandatory attributes with example values
        # model = WhitelistResponse()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
